/**
 * 
 */

var caminhoArquivos = "file:///mnt/sdcard/ATeste/";
var apName = "smartmobile";

var caminhoGeral = window.location.protocol+window.location.host+"/";

angular.module(apName, []).controller('teste', function($scope) {
  $scope.url = function(nomeImage){
  		
  		nomeImagem = nomeImage;
  
  		
  		
  		return base64Image + caminhoArquivos ;
  };
});


